{% load staticfiles %}

<div class="bg-dark text-light mt-5">
  <div class="col-md-10 offset-md-1 col-sm-10 offset-sm-1 col-xs-10 offset-xs-1">

    <div class="row">
      <div class="col-md-4 p-3">
        <div class="col-md-12 font-weight-bold mb-3">
          PROPIEDADES
        </div>
        <div class="col-md-11 list-group">

          <a href="#" class="d-flex justify-content-between text-light p-1">
            <span>Madrid</span>
            <span class="badge-primary badge-pill font-weight-bold">+10</span>
          </a>
          <a href="#" class="d-flex justify-content-between text-light p-1">
            <span>Santander</span>
            <span class="badge-primary badge-pill font-weight-bold">10</span>
          </a>
          <a href="#" class="d-flex justify-content-between text-light p-1">
            <span>Barcelona</span>
            <span class="badge-primary badge-pill font-weight-bold">8</span>
          </a>
          <a href="#" class="d-flex justify-content-between text-light p-1">
            <span>Sevilla</span>
            <span class="badge-primary badge-pill font-weight-bold">5</span>
          </a>
          <a href="#" class="d-flex justify-content-between text-light p-1">
            <span>Valencia</span>
            <span class="badge-primary badge-pill font-weight-bold">1</span>
          </a>
        </div>
      </div>
      <div class="col-md-4 p-3" id="contacto">
        <div class="col-md-12 font-weight-bold mb-3">
          CONTACTO
        </div>
        <div class="col-md-11 textFooter">
          <div class="form-group">
            <input type="text" class="form-control" id="nombre" placeholder="Nombre" />
          </div>
          <div class="form-group">
            <input type="text" class="form-control" id="telefono" placeholder="Telefono" />
          </div>
          <div class="form-group">
            <input type="text" class="form-control" id="email" placeholder="Email" />
          </div>
          <div class="form-group">
            <textarea class="form-control" placeholder="Consulta" rows="3" id="consulta"></textarea>
          </div>
        </div>
        <div class="col-md-11">
          <button type="button" class="btn btn-danger" style="width: 100%">Enviar</button>
        </div>
      </div>
      <div class="col-md-4 p-3">
        <div class="col-md-12 font-weight-bold mb-3">
          MAPA INTERACTIVO
        </div>
        <div class="col-md-12">

        </div>
      </div>
    </div>
    <hr class="divFooter">
    <div class="row">
      <div class="col-md-3 col-sm-6 p-3">
        <div class="col-md-12 mb-2 font-weight-bold">
          <i class="fa fa-building fa-20" aria-hidden="true"></i>&nbsp;
          OFICINAS
        </div>
        <div class="col-md-12 textFooter">
          Don Orione 1116<br>
          Victoria - San Fernando (1644)<br>
          Buenos Aires<br>
          Argentina
        </div>
      </div>
      <div class="col-md-3 col-sm-6 p-3">
        <div class="col-md-12 mb-2 font-weight-bold">
          <i class="fas fa-money-check-alt"></i>&nbsp;
          VENTAS
        </div>
        <div class="col-md-12 textFooter">
          <i class="fas fa-phone-square"></i>&nbsp; Fijo: 4725-0795 <br>
          <i class="fas fa-mobile-alt"></i>&nbsp; Movil: 11 5 450 1698 <br>
        </div>
      </div>
      <div class="col-md-3 col-sm-6 p-3">
        <div class="col-md-12 mb-2 font-weight-bold">
          <i class="fa fa-envelope fa-20" aria-hidden="true"></i>&nbsp;
          CORREO ELECTRONICO
        </div>
        <div class="col-md-12 textFooter">
          info@guallinipropiedades.com<br>
          <div class="redes">
            <a href="https://www.facebook.com/guallinipropiedades">
              <img src="{% static 'img/facebook_logo.png' %}" width="35px">
            </a>
            <a href="https://www.instagram.com/guallini.propiedades/">
              <img src="{% static 'img/instagram_logo.png' %}" width="37px">
            </a>
            <a href="https://twitter.com/@gualliniprop">
              <img src="{% static 'img/twitter_logo.png' %}" width="35px">
            </a>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="col-md-12 p-3 text-center ">
          <img src="{% static 'img/Logo-Remax.png' %}" width="60%">
        </div>
      </div>
    </div>

  </div>
</div>

<script src="//code.jquery.com/jquery-3.3.1.slim.min.js"
  integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="//stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
  integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.9.0/less.min.js" ></script>
